Subject: oomc/oome
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 13:29:10 -0800 (PST)

Today,  we were both OOMC'd and OOME'd  for 135mw's for the entire day.      The OOME instruction was a category 4,  which means operate AT this level.
We sold an additional 85 mw's from the plant,  bringing the total to 220.
Ercot called to tell us to drop the output of the plant to 135.     I hesitated because of the confusion we have previously experienced with this product.

I contacted Mark Patterson and discussed the category 4 requirements and I agreed to take the plant down.
Colleen at Ercot said that she was going to "report me" for not immediately complying.    Am I in trouble?

JMF